a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.hintergrund {
	background-color: #FFFF99;
}
body {
	background-color: #FFFF99;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
